Actualización de seguridad disponible para Shockwave Player | APSB17-18
ID del boletín Fecha de publicación Prioridad
APSB17-18 13 de junio de 2017 2

Resumen

Adobe ha publicado una actualización de seguridad de Adobe Shockwave Player para Windows. Esta actualización soluciona una vulnerabilidad crítica de daños de memoria que podría provocar la ejecución de código. 

Versión afectada del producto

Producto Versión Plataforma
Adobe Shockwave Player 12.2.8.198 y versiones anteriores
Windows

Solución

Adobe categoriza esta actualización de acuerdo con los siguientes niveles de prioridad y recomienda que los usuarios sigan estas instrucciones para actualizar el programa a la versión más reciente:

Producto Versión Plataforma Nivel de prioridad Disponibilidad
Adobe Shockwave Player 12.2.9.199
Windows
2 Centro de descargas de Shockwave Player

Nota:

Adobe recomienda que los usuarios de Adobe Shockwave Player 12.2.8.198 y versiones anteriores para Windows actualicen a la versión 12.2.9.199 de Adobe Shockwave Player, a la que pueden acceder a través del Centro de descargas de Adobe Shockwave Player

Detalles sobre la vulnerabilidad

Categoría de vulnerabilidad Impacto de la vulnerabilidad Gravedad Número CVE
Daños de memoria Ejecución de código de forma remota Crítico CVE-2017-3086

Reconocimientos

Adobe desea dar las gracias a FortiGuard Labs de Fortinet por informarnos sobre este problema y por colaborar con Adobe para ayudar a proteger a nuestros clientes.